/* #nav {
    box-shadow: 5px 5px 8px gray;
} */

p,
a,
h5,
table {
    font-size: 14px;
}

.font14 {
    font-size: 14px;
}

.digital {
    color: #0099ff;
}

.tree {
    color: orange;
}

.loader {
    padding-top: 800px;
}

#loading {
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff url(digitaltreegif200.gif) no-repeat center;
    background-size: 48% 75%;
    z-index: 3;
}

@media only screen and (min-width: 320px) and (max-width:600px) {
    .loader {
        padding-top: 400px;
    }
    #loading {
        top: 0;
        left: 0;
        position: fixed;
        width: 100%;
        height: 100%;
        background: #fff url(digitaltreegif200.gif) no-repeat center;
        background-size: 70% 45%;
        z-index: 3;
    }
}

#nav {
    @media only screen and (max-width: 600px) border: 1px;
    padding: 10px;
    box-shadow: 5px 5px 8px gray;
    z-index: 1;
    position: fixed;
    background-color: white;
}

.navbar-light {
    background-color: white;
}

#anay {
    margin-left: 220px!important;
}

#anay li a {
    margin-left: 30px;
    color: #0099ff!important;
    ;
}

#anay li a:hover {
    transition: all 0.5s ease-in-out;
    /* font-style: italic; */
    color: black!important;
    background-color: rgb(228, 210, 210);
}

@media only screen and (max-width: 600px) {
    #anay {
        margin-left: 0px!important;
    }
}

@media only screen and (max-width: 990px) {
    #anay {
        margin-left: 0px!important;
    }
}

@media only screen and (min-width: 992px) and (max-width:1199.98px) {
    #anay {
        margin-left: 0px;
        margin-right: 0px;
    }
    #anay li a {
        margin-left: 5px;
        font-size: 16px;
        color: #0099ff !important;
    }
}

.cd {
    box-shadow: 2px 2px 2px 2px cornflowerblue;
}

body {
    behavior: smooth!important;
    font-size: 14px;
}

.uu {
    /* position: relative; */
    /* -webkit-animation: mymove 5s infinite; */
    /* Safari 4.0 - 8.0 */
    /* animation: mymove 5s; */
    /* font-family: cursive;
     */
    font-family: Sans-serif, courier, arial, helvetica;
    /* font-style: italic; */
    font-size: 14px;
}

@-webkit-keyframes mymove {
    from {
        left: 300px;
    }
    to {
        left: 0px;
    }
}


/* Standard syntax */

@keyframes mymove {
    from {
        left: 300px;
    }
    to {
        left: 0px;
    }
}